//
//  IdentityValidationNavigationManager.swift
//  AlloVoisinsSwiftUI
//
//  Created by Victor on 30/06/2025.
//

import Foundation

enum IdentityValidationRoute: NavigationRoute {
    case informationsValidation
    case livenessTutorial
    case liveness
    case livenessSucess
    case livenessError
    case identityDocumentsList
    case identityDocumentsValidation
}

class IdentityValidationNavigationManager: BaseNavigationManager<IdentityValidationRoute> {}
